<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index Page</title>

		<h1 id="top" align="center">You are at the activity/music index page.</h1>

</head>

<body>

	<img src="../images/Grizz.jfif">
		<p> Navigation bar
			<ol type="A" start="1">
				<li><a href="../index.html"> index.html</li>
				<li><a href="#top"> music/index.html</a> </li>
				<li><a href="listings.html"> music/listings.html</a></li>
				<li><a href="reviews.html"> music/reviews.html</li>	
			</ol>
		</p>

</body>
</html>